
jQuery( '#elex_multivendor_add_manage_stock_value' ).change( function() {

	if ( jQuery( this ).is( ':checked' ) ) {
		jQuery( '.elex-multi-vendor-for-woocommerce-low-stock-value-div' ).removeClass( 'd-none' );
		jQuery( '.elex-multi-vendor-for-woocommerce-low-stock-threshold-div' ).removeClass( 'd-none' );
		jQuery( '.elex-multi-vendor-for-woocommerce-backorders-div' ).removeClass( 'd-none' );

		jQuery( '.elex-multi-vendor-for-woocommerce-stock-status-div' ).addClass( 'd-none' );

	} else {
		jQuery( '.elex-multi-vendor-for-woocommerce-low-stock-value-div' ).addClass( 'd-none' );
		jQuery( '.elex-multi-vendor-for-woocommerce-low-stock-threshold-div' ).addClass( 'd-none' );
		jQuery( '.elex-multi-vendor-for-woocommerce-backorders-div' ).addClass( 'd-none' );

		jQuery( '.elex-multi-vendor-for-woocommerce-stock-status-div' ).removeClass( 'd-none' );
	}

} );
